Subject: Re: [PATCH v1 2/4] ref: add regular ref content check for files backend

From: shejialuo <[email-masked]>
Date: Thu, 22 Aug 2024 20:06:29 +0800

On Thu, Aug 22, 2024 at 10:48:30AM +0200, Patrick Steinhardt wrote:
>
> We can avoid having to indent the remainder of this function if we `goto
> cleanup` here.
> 

Yes, actually I have thought about this way. But I don't want to use
"goto". However, ident is noisy too. I will fix in the next version.